Subject: [bug#39915] [PATCH] gnu: Add nyancat.

From: Jakub Kądziołka <[email-masked]>
Date: Mon, 9 Mar 2020 13:44:09 +0100

On Mon, Mar 09, 2020 at 02:32:37PM +0200, Efraim Flashner wrote:
> > > +    (synopsis "Nyan cat telnet server")
> > I'm kinda disappointed you didn't include a service to go with it :P
> 
> It's coming one of these days :) It turned out it was harder than
> expected to have the output go to a telnet connection and not to stdout
> when running a service. I'll have to play with it more one of these
> days.

I would've expected this to be pretty straight-forward with
inetd-service-type, but I haven't tried, so I'll take your word for it.